$newline never
<dd>
  Diese Berechtigung wird einzelnen Benutzern von einem Administrator für ein #
  bestimmtes Institut erteilt.<br />
  Diese Benutzer können dann die Teilnehmerlisten aller Kurse des relevanten #
  Instituts einsehen um z.B. Vorlesungsumfragen durchzuführen.
